Tests: fatrace
Tests-Directory: tests
Restrictions: needs-root, isolation-machine

Tests: fatrace-currentmount
Tests-Directory: tests
Restrictions: needs-root, isolation-machine

Tests: power-usage-report
Depends: @, powertop, python3
Restrictions: needs-root, allow-stderr
